Subject: Re: [PATCH 05/18] Add ft_first_node().

From: David Gibson <[email-masked]>
Date: Thu, 25 Jan 2007 10:37:22 +1100

On Wed, Jan 24, 2007 at 03:59:18PM -0600, Scott Wood wrote:
> Jerry Van Baren wrote:
> > Have you considered replacing flatdevtree.c with David Gibson's fdtlib? 
> >  The interface is a lot cleaner, which likely carries through to the 
> > underlying code.

In any case I intend to replace the flatdevtree.c code with libfdt at
some point in the future (not too far away, I hope).  I'm delaying on
a couple of things at present: first, sorting out IBM-internal
bureaucratic hurdles, second letting the API settle a bit so that I'm
pretty confident it won't want changing.

> > <http://thread.gmane.org/gmane.linux.ports.ppc64.devel/12771/focus=12877>
> 
> I tried pulling from the git tree, but since I'm using the http protocol 
> (our firewall unfortunately won't allow the git protocol to go through), 
> all I get is:
> 
> Cannot get remote repository information.
> Perhaps git-update-server-info needs to be run there?

Um.. I'm running git-update-server-info, but the repository wasn't
anywhere http visible.  Just moved things around, now try:
	git clone http://ozlabs.org/~dgibson/libfdt.git

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson